.mod-newsflash-adv *[class*=linearicons] {
  font-size: 29.28px;
  color: #fedd02;
  display: inline-block;
  margin-bottom: 16px;
}
.mod-newsflash-adv.type1 {
  padding-top: 18px;
}
.mod-newsflash-adv.type1 .item .item_content {
  border: 1px solid #ebebeb;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 1.2px;
  padding: 9% 10% 12.6% 24.6%;
  text-transform: uppercase;
}
.mod-newsflash-adv.box {
  background: white;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 24px rgba(0, 0, 0, 0.07000000000000001);
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.07000000000000001);
  margin-bottom: 48px;
  padding: 40px 36px 3px;
}
.mod-newsflash-adv.box .row {
  margin-left: 0px;
  margin-right: 0px;
  position: relative;
}
.mod-newsflash-adv.box .row .item {
  margin-bottom: 0;
  padding-left: 0px;
  padding-right: 0px;
}
.mod-newsflash-adv.box .row .item .item_content {
  padding: 24px 10px 13px;
  position: relative;
}
.mod-newsflash-adv.box .row .item .item_content .category_img a:hover {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.mod-newsflash-adv.box .row .item + .item .item_content:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  border-left: 1px solid #ebebeb;
}
.mod-newsflash-adv.box .row + .row:before {
  content: '';
  position: absolute;
  left: 40px;
  right: 40px;
  top: 0;
  border-top: 1px solid #ebebeb;
  display: block;
}
.mod-newsflash-adv.box .row:last-child .item + .item .item_content:before {
  bottom: 38px;
}
.mod-newsflash-adv.info {
  margin-bottom: 12px;
  padding-top: 5px;
}
.mod-newsflash-adv.info *[class*=mdi] {
  background: #2d3033;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: white;
  font-size: 20px;
  line-height: 45px;
  margin-bottom: 12px;
  height: 45px;
  width: 45px;
  text-align: center;
}
.mod-newsflash-adv.info *[class*=mdi].pull-left {
  margin-right: 18px;
}
.mod-newsflash-adv.info .item {
  margin-bottom: 10px;
}
.mod-newsflash-adv.info .item .item_content {
  line-height: 45px;
  letter-spacing: 1px;
}
.mod-newsflash-adv.info .item .item_content p {
  margin-bottom: 0;
}
.mod-newsflash-adv.info .item .item_content a[href^=tel] {
  font-size: 18px;
  font-family: 'Lato', sans-serif;
  letter-spacing: 1.9px;
}
.mod-newsflash-adv.info .mod-newsflash-adv_custom-link {
  padding-top: 14px;
}
.mod-newsflash-adv.team .item_title {
  margin-bottom: 0;
}
.mod-newsflash-adv__type2 .item {
  margin-bottom: 36px;
}
.mod-newsflash-adv__type2 .item *[class*=linearicons] {
  font-size: 40px;
  line-height: 90px;
  height: 90px;
  width: 90px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 16px;
  background-image: -webkit-linear-gradient(left, #fdfdfd 0%, #f1f1f1 100%);
  background-image: -o-linear-gradient(left, #fdfdfd 0%, #f1f1f1 100%);
  background-image: linear-gradient(to right, #fdfdfd 0%, #f1f1f1 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdfdfd', endColorstr='#fff1f1f1', GradientType=1);
  color: #151515;
  -webkit-box-shadow: 6px 0px 7px rgba(0, 0, 0, 0.13);
  box-shadow: 6px 0px 7px rgba(0, 0, 0, 0.13);
  text-align: center;
  margin-top: 4px;
}
.mod-newsflash-adv__type2 .item *[class*=linearicons].pull-left {
  margin-right: 29px;
}
.mod-newsflash-adv__type2 .item .item_title {
  letter-spacing: 1px;
  margin-bottom: 19px;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table {
  border: 1px solid #e6e8e8;
  text-align: center;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading {
  text-align: center;
  padding: 33px 25px 0px 27px;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__title {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 2px;
  padding: 0;
  text-align: center;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__subtitle {
  text-transform: none;
  padding: 0;
  margin: 0;
  color: #777777;
  text-align: center;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price {
  text-align: center;
  display: block;
  vertical-align: middle;
  padding: 22px 0 6px;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-prefix,
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-val,
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-suffix {
  vertical-align: baseline;
  display: inline-block;
  color: #273aa3;
  line-height: 1;
  font-style: normal;
  letter-spacing: 0em;
  font-weight: 600;
  font-family: 'Roboto', sans-serif;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-prefix {
  font-size: 34px;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-val {
  font-size: 34px;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-suffix {
  font-size: 18px;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__action {
  padding-bottom: 41px;
  padding-top: 30px;
  padding-left: 29px;
  padding-right: 30px;
  text-align: center;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__action .btn {
  display: block;
  width: 100%;
  padding: 16px 29px;
  white-space: normal;
}
@media (max-width: 991px) {
  .mod-newsflash-adv__pricing_simple .item .item_content .item_introtext .pricing-table .pricing-table__action {
    padding: 10px 15px;
  }
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table {
  background: #292929;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table .pricing-table__heading {
  border: 1px solid #292929;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__title {
  color: white;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__subtitle {
  color: #848a90;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-prefix,
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-val,
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-suffix {
  color: white;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .item_introtext .pricing-table .pricing-table__action .btn:hover {
  background: white;
  color: #151515;
}
.mod-newsflash-adv__pricing_detailed {
  padding-top: 16px;
}
.mod-newsflash-adv__pricing_detailed .item:not(.featured) {
  padding-top: 29px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.09);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.09);
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading {
  background: #273aa3;
  color: white;
  padding: 22px 20px 25px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .featured {
  font: 700 12px/26px 'Roboto', sans-serif;
  display: inline-block;
  background: #fedd02;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  color: #151515;
  letter-spacing: 1.5px;
  max-width: 120px;
  margin: 7px 0 23px;
  padding: 0 20px;
  text-transform: uppercase;
  width: 100%;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__title {
  color: white;
  font-weight: 300;
  letter-spacing: 1.1px;
  margin-bottom: 13px;
  text-transform: uppercase;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__title a {
  color: white;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__title a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price {
  font-size: 36px;
  line-height: 44px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price.color {
  font-size: 44px;
  color: #fedd02;
  text-transform: uppercase;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price span {
  display: inline-block;
  vertical-align: top;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-prefix,
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-val {
  font-size: 44px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__list {
  letter-spacing: 1px;
  padding: 23px 20px 19px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__list ul li {
  margin-bottom: 11px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__action {
  padding: 0 20px 50px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__action a {
  background: #fedd02;
  color: #151515;
  max-width: 167px;
  width: 100%;
}
.mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__action a:hover {
  background: #273aa3;
  color: white;
}
.mod-newsflash-adv__team .item {
  text-align: left;
  margin-bottom: 30px;
}
.mod-newsflash-adv__team .item .item_img {
  margin-bottom: 32px;
}
.mod-newsflash-adv__team .item .item_title {
  display: inline-block;
  margin-bottom: 0;
  text-align: left;
  text-transform: none;
}
.mod-newsflash-adv__team .item .item_title a {
  color: #151515;
}
.mod-newsflash-adv__team .item .item_title:hover a {
  color: #273aa3;
}
.mod-newsflash-adv__team .item .item_introtext .post {
  font-style: italic;
  color: #848a90;
  line-height: 20px;
}
.mod-newsflash-adv__team .item .item_introtext p {
  margin-bottom: 0;
}
.mod-newsflash-adv__team .item .item_introtext p + p {
  margin-top: 10px;
}
.mod-newsflash-adv__team .separator {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 30px;
}
.mod-newsflash-adv_custom-link {
  margin-bottom: 48px;
}